Yocto for UP, UP Squared and UP core

BSP layer for hardware features of the UP Board, UP Squared and UP Core not yet into mainline Linux.

For Yocto 2.1 (Krogoth) – with Kernel 4.4 LTS, support only for UP Board

For Yocto 2.3 (Pyro) – with Kernel 4.9 LTS, support for UP Board, UP Squared and UP Core

meta-up-board-pyro.zip
meta-up-board-pyro.zip
Tags